{
  "bbox": {
    "height": 77,
    "left": 920,
    "top": 980,
    "width": 139
  },
  "children": [
    "n580",
    "n583",
    "n588",
    "n591",
    "n594",
    "n597",
    "n604",
    "n609"
  ],
  "height": "77px",
  "nodeId": "n610",
  "originalClass": "arco-table-tr",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(9) > td.arco-table-td:nth-of-type(4)",
  "styleId": "style_87",
  "tag": "tr",
  "width": "1485px"
}